@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://waps.l3s.uni-hannover.de/live/oe_/https://themes.googleusercontent.com/static/fonts/opensans/v6/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://waps.l3s.uni-hannover.de/live/oe_/https://themes.googleusercontent.com/static/fonts/opensans/v6/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
a {
  color: #3B5B6E;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
* {
margin:0px;
padding:0px;
}

body {
font-family: 'Open Sans', sans-serif;
color:white;

}

.show-menu {
  text-decoration: none;
  color: #fff;
  background: #58585a;
  text-align: center;
  padding: 10px 0;
  display: none;
  width:100%;
  margin-bottom:1px;
}

input[type=checkbox]{
    display: none;
    -webkit-appearance: none;
}


@media (min-width: 1100px) {
  h4 {
    font-size: 15pt;
    color: black;
  }
  .container {
    width: 1100px;
    margin: 0 auto;
    color: #333;
  }
  h3 {
    margin-top: 30px;
    color: #3B5B6E;
    display: inline-block;
  }
  h4 {
    color: #3B5B6E;
  }
  .title-line {
    background-color: #3B5B6E;
    height: 1px;
    width: 700px;
  }
  .content-line {
    background-color: #3B5B6E;
    height: 1px;
    width: 350px;
  }
  .container p {
    margin-top: 20px;
  }
  #top-header {
    background-color: #3B5B6E;
    width: 100%;
    min-height: 40px;
  }
  .top-header-item:nth-child(1) {
    float: left;
    background-color: white;
    border-radius: 15px;
    color: black;
    padding: 5px 10px;
    margin-top: 4px;
  }
  .top-header-item:nth-child(1) a {
    color: black;
    text-decoration: none;
  }
  .top-header-item {
    float: right;
    color: white;
    margin-top: 10px;
    margin-left: 20px;
  }
  .top-header-item a {
    color: white;
  }
  #header {
    margin-top: 20px;
  }
  #header img {
    float: left;
  }
  .header-item-light{
    float: right;
    background-color: #f2f2f2;
    box-shadow: 0 3px 5px;
    color: #3B5B6E;
    font-size: 12pt;
    margin-right: 5px;
    padding: 10px 30px;
    border-radius: 15px;
  }
  .header-item-light a {
    text-decoration: none;
  }
  .header-item-dark{
    float: right;
    background-color: #3B5B6E;
    box-shadow: 0 3px 5px;
    color: white;
    font-size: 16pt;
    padding: 20px 30px;
    border-radius: 15px;
  }
  .header-item-dark a {
    text-decoration: none;
    color: white;
  }

  #menu {
    background: linear-gradient(#fff 0%, #aaa 100%);
    height: 50px;
    width: 1098px;
    margin: 20px auto 0;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }
  #mobile-menu {
    display: none;
  }
  .menu-item {
    background-color: white;
    height: 30px;
    padding-top: 20px;
    width: 156px;
    text-align: center;
  }
  .menu-item a {
    text-decoration: none;
    color: #a6a6a6;
  }
  .menu-item a:hover {
    font-weight: bolder;
  }
  #slide-left {
    width: calc(50vw - 559px);
    height: 250px;
    float: left;
    position: relative;
    z-index: 999;
    background-color: #FFF;
  }
  #slide-right {
    width: calc(50vw - 560px);
    height: 250px;
    float: right;
    position: relative;
    z-index: 999;
    background-color: #FFF;
  }
  .slide{
    margin: 0 auto;
/*    float: right;*/
    width: 1100px;
    height: 250px;
  }
  .slide img {
    position: relative;
    width: 1100px;
    height: 250px;
    object-fit: cover;
  }
  .slide-caption {
    padding: 10px 0px 10px 20px;
    width: calc(100% - 20px);
    color: white;
    background-color: #333;
    opacity: 0.7;
    position: relative;
    top: -53px;
    font-size: 16pt;
    z-index: 99;
    font-weight: bold;

  }
  .slide-caption-title {
    padding: 10px 0px 10px 20px;
    width: calc(100% - 20px);
    color: white;
    background-color: #333;
    opacity: 0.7;
    position: relative;
    top: -82px;
    font-size: 16pt;
    z-index: 99;
    font-weight: bold;

  }
  .submenu-flex {
    width: 1100px;
    display: flex;
    flex-direction: row;
    margin: 0 auto;
  }
  #submenu {
    margin-right: 30px;
    height: 100%;
  }
  #submenu-line {
    width: 225px;
    height: 1px;
    background-color: #3B5B6E;
  }
  .location-right {
    float: right;
    margin: 40px 0px 20px 20px;
  }
  .content-left {
    float: left;
    width: 30%;
    margin-right: 3%;
    margin-top: 40px;
  }
  .image-box {
    width: 330px;
    height: 150px;
  }
  .image-box img {
    width: 330px;
    height: 150px;
    object-fit: cover;
  }
  .blog-link {
    float: right;
    margin-top: 30px;
  }
  #footer {
    background-color: #ccc;
    width: 100%;
    min-height: 250px;
    margin-top: 40px;
  }
  .footer-left{
    text-align: left;
    float: left;
    width: 50%;
    font-size: 10pt;
    font-weight: bold;
  }
  .footer-left p {
    width: 275px;
  }
  #logo-flex {
    display: flex;
    flex-direction: row;
    width: 200px;
    justify-content: space-between;
    margin-top: 40px;
  }
  #logo-flex div{
    margin-right: 20px;
  }
  .footer-right {
    float: right;
    width: 50%;
    text-align: right;
    font-size: 10pt;

  }
  .footer-right a {
    font-size: 10pt;
  }
  .quote-link {
    margin-top: 40px;
    float: right;
    background-color: #3B5B6E;
/*    box-shadow: 0 3px 5px;*/
    color: white;
    padding: 20px 30px;
    border-radius: 15px;
  }
  .quote-link a {
    text-decoration: none;
    color: white;
    font-size: 16pt;
  }
  .dark-link {
    background-color: #3B5B6E;
/*    box-shadow: 0 3px 5px;*/
    color: white;
    font-size: 12pt;
    padding: 5px 10px;
    border-radius: 8px;
    text-decoration: none;
    color: white;
  }
  #table {
    text-align: center;
    border: 1px;
    border-style: solid;
    border-color: #000;
    margin: 40px auto 20px;
    width: 700px;
    padding: 0 0 20px 20px;

  }
  #table-table:nth-child(even) {
    background-color: #ddd;
  }
  .blog-spacer {
    height: 337px;
  }

  input[type="text"], input[type="email"], input[type="phone"], textarea {
    padding:5px;
    font-size: 11;
    font-family: 'Open Sans';
    color: black;
    margin-bottom: 10px;
  }

  label {
    display: block;
    margin-bottom: 5px;
  }
}



@media screen and (max-width : 1099px){
  h4 {
    font-size: 15pt;
    color: black;
  }
  .container {
    width: 100%;
    margin: 0 auto;
    color: #333;
  }
  .min {
    max-width:450px;
  }
  h3 {
    margin-top: 30px;
    color: #3B5B6E;
    display: inline-block;
  }
  h4 {
    color: #3B5B6E;
    text-align: center;
  }
  .title-line {
    background-color: #3B5B6E;
    height: 1px;
    width: 90%;
    margin: 0 5%;
  }
  .content-line {
    background-color: #3B5B6E;
    height: 1px;
    width: 90%;
    margin: 0 5%;
  }
  .container p, form {
    width: 90%;
    margin: 0 5% 20px;
  }
  .container h3 {
    width: 90%;
    margin: 0 5%;
  }
  #top-header {
    background-color: #3B5B6E;
    width: 100%;
    min-height: 40px;
  }
  .top-header-item:nth-child(1) {
    float: left;
    background-color: white;
    border-radius: 15px;
    color: black;
    padding: 5px 10px;
    margin-top: 4px;
  }
  .top-header-item:nth-child(1) a {
    color: black;
    text-decoration: none;
  }
  .top-header-item {
    float: right;
    color: white;
    margin-top: 10px;
    margin-left: 20px;
    margin-right: 10px;
  }
  .top-header-item a {
    color: white;
  }
  #header {
    margin-top: 20px;
  }
  .img-center {
    margin: 0 12% 30px;
    max-width: 76%;
  }
  .header-item-light{
    background-color: #f2f2f2;
    box-shadow: 0 3px 5px;
    width: 50%;
    margin:10px auto;
    color: #3B5B6E;
    font-size: 12pt;
    padding: 10px 20px;
    border-radius: 15px;
    text-align: center;
  }
  .header-item-light a {
    text-decoration: none;
  }
  .header-item-dark{
    background-color: #3B5B6E;
    box-shadow: 0 3px 5px;
    width: 50%;
    margin:0 auto;
    color: white;
    font-size: 12pt;
    padding: 10px 20px;
    border-radius: 15px;
    text-align: center;
  }
  .header-item-dark a {
    text-decoration: none;
    color: white;
  }

  #menu {
    display: flex;
    flex-direction: column;
  }
  #mobile-menu  {
    text-align: left;
    width: 100%;
    padding: 10px 0px;
  }
  #mobile-menu label {
    margin-left: 10px;
  }
  .mobile-checkbox {
    color: #333;
  }
  #mobile-check:checked ~ .menu-item{
    display: block;
  }
  #hamburger {
    float: right;
    margin-top: 3px;
    margin-right: 5px;
  }
  .hamburger-line {
    width: 20px;
    height: 3px;
    margin-bottom: 5px;
    background-color: #3B5B6E;
  }
  .menu-item {
    display: none;
    background-color: white;
    height: 30px;
    padding-top: 20px;

    text-align: center;
  }
  .menu-item a {
    text-decoration: none;
    color: #a6a6a6;
  }
  .menu-item a:hover {
    font-weight: bolder;
  }
  #submenu {
    margin-left: 5%;
    margin-bottom: 5%;
  }
  .slide{
    margin: 0 auto;
    width: 100%;
    height: 250px;
  }
  .slide img {
    width: 100%;
    height: 250px;
    object-fit: cover;
  }
  .slide-caption-title {
    padding: 10px 0px 10px 20px;
    color: white;
    background-color: #333;
    opacity: 0.7;
    position: relative;
    top: -68px;
    font-size: 12pt;
    z-index: 99;
    font-weight: bold;

  }
  .slide-caption {
    padding: 10px 0px 10px 20px;
    color: white;
    background-color: #333;
    opacity: 0.7;
    position: relative;
    top: -48px;
    font-size: 12pt;
    z-index: 99;
    font-weight: bold;

  }
  .slide-caption.long {
    top: -68px !important;
  }
  .location-right {
    max-width: 80%;
    margin: 5% 10%;
    float: right;
  }
  .content-left {
    float: left;
    width: 90%;
    margin: 20px 5%;
  }
  .content-left > img {
    max-height: 100px;
    margin: 10px 20px 0 0;
  }
  .content-left a {
    display: block;
    text-align: center;
  }
  .image-box {
    width: 330px;
    height: 150px;
    margin:0 auto 20px auto;
  }
  .image-box img {
    width: 100%;
    height: auto;
    max-height: 150px;
    object-fit: cover;
  }
  .blog-link {
    float: right;
    margin-top: 30px;
  }
  #footer {
    background-color: #ccc;
    width: 100%;
    min-height:400px;
  }
  .footer-left{
    padding-top: 10px;
    text-align: center;
    width: 100%;
    font-size: 10pt;
    font-weight: bold;
  }
  .footer-left p {
  }
  #logo-flex {
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: space-around;
    margin-top: 40px;
  }
  #logo-flex div{
    margin-right: 20px;
  }
  .footer-right {
    width: 100%;
    text-align: right;
    font-size: 10pt;

  }
  .footer-right a {
    font-size: 10pt;
  }
  .quote-link {
    margin: 20px;
    float: right;
    background-color: #3B5B6E;
/*    box-shadow: 0 3px 5px;*/
    color: white;
    padding: 20px 30px;
    border-radius: 15px;
  }
  .quote-link a {
    text-decoration: none;
    color: white;
    font-size: 16pt;
  }
  .dark-link {
    background-color: #3B5B6E;
/*    box-shadow: 0 3px 5px;*/
    color: white;
    font-size: 12pt;
    padding: 5px 10px;
    border-radius: 8px;
    text-decoration: none;
    color: white;
  }

  input[type="text"], input[type="email"], input[type="phone"], textarea {
    padding:5px;
    font-size: 11;
    font-family: 'Open Sans';
    color: black;
    margin-bottom: 10px;
  }

  label {
    display: block;
    margin-bottom: 5px;
  }

}

}